## Function()zTreeObj.getChangeCheckedNodes

### Overview[ depends on jquery.ztree.excheck js ]

Get the collection of nodes which be changed checked status. (Compared with the original data checkedOld) It is valid when [setting.check.enable = true]

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### Return Array(JSON)

return the collection of nodes which be changed checked status (Array)

If you need to get the collection of nodes which changed the checked status, when nodes be checked or unchecked, so please set treeNode.checkedOld = treeNode.checked ( for all of the be changed checked status nodes ).

### Examples of function

#### 1. Get the collection of nodes which be changed checked status

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var nodes = treeObj.getChangeCheckedNodes();